MediaWiki拒绝服务漏洞(CNVD-2022-05528) CVE-2021-41799 CNVD-2022-05528

5.0 AV AC AU C I A
发布: 2021-10-11
修订: 2021-11-17

MediaWiki是美国维基媒体(MediaWiki)基金会的一套自由免费的基于网络的Wiki引擎。该产品可用于部署内部的知识管理和内容管理系统。 MediaWiki在1.36.2之前版本存在拒绝服务漏洞,该漏洞源于ApiQueryBacklinks(action=query&list=backlinks)可能导致全表扫描的异常处理。攻击者可利用该漏洞查询处理时间过长而消耗资源导致拒绝服务。

0%
暂无可用Exp或PoC
当前有3条受影响产品信息